Bug 147861 - fdisk doesn't run against second hard drive
Summary: fdisk doesn't run against second hard drive
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-11 21:36 UTC by Tom Wood
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 20:14:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -v on this machine (3.49 KB, text/plain)
2005-02-11 21:40 UTC, Tom Wood
no flags Details

Description Tom Wood 2005-02-11 21:36:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
System has two hard drives, hda and hdc.  

fdisk -l /dev/hda returns the partition table.
fdisk -l /dev/hdc returns nothing, even though I've mounted a filesystem from this drive.

Version-Release number of selected component (if applicable):
util-linux-2.12a-16

How reproducible:
Always

Steps to Reproduce:
1.fdisk -l /dev/hdc
2. See it return nothing.
3.
  

Actual Results:  No partition table.

Expected Results:  Should have seen the partition table.

Additional info:

System has two CD/DVD devices as secondaries to the master HDs on its two IDE channels.  System also has an Adaptec 29160 driving a 20/40GB DAT, no drives.

Comment 1 Tom Wood 2005-02-11 21:40:21 UTC
Created attachment 111001 [details]
lspci -v on this machine

Comment 2 Karel Zak 2005-04-25 10:55:22 UTC
Please, can you send me results from commands:

  cat /proc/partitions
  dmesg | grep hdc

Thanks,
  Karel

Comment 3 John Thacker 2006-05-05 20:14:01 UTC
Closing due to lack of response for a year.


Note You need to log in before you can comment on or make changes to this bug.